### Method

# Gtk Widget mnemonic_activate

#### Declaration [src]

    gboolean
    gtk_widget_mnemonic_activate (
      GtkWidget* widget,
      gboolean group_cycling
    )

#### Description [src]

Emits the `GtkWidget::mnemonic-activate` signal.

#### Parameters

`group_cycling`

  Type: `gboolean`

  True if there are other widgets with the same mnemonic.

#### Return value

Type: `gboolean`

True if the signal has been handled.